maven-dependency-analyzer 1.6-3 source package in Ubuntu

Changelog

maven-dependency-analyzer (1.6-3) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <email address hidden>  Mon, 03 Oct 2016 17:13:17 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2016-10-03
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
maven-dependency-analyzer_1.6-3.dsc 2.3 KiB cd11a0d01ad9ae13f6a7e97998c7375d0724b5da1c64e632e42a08f671310e0d
maven-dependency-analyzer_1.6.orig.tar.xz 18.2 KiB 9089cc2783a207d02f815613cceb5d3052c333b1c0f0047fcd2b197a9ef3f69a
maven-dependency-analyzer_1.6-3.debian.tar.xz 3.5 KiB 59289083161f05006ffa3721752d686be78a356e56660e9e95635d9440c88554

Available diffs

No changes file available.

Binary packages built by this source

libmaven-dependency-analyzer-java: No summary available for libmaven-dependency-analyzer-java in ubuntu zesty.

No description available for libmaven-dependency-analyzer-java in ubuntu zesty.